Re: error

Giganews Newsgroups
Subject: Re: error
Posted by:  Remy Lebeau (TeamB) (gambit47.no.spam@no.spam.yahoo.com)
Date: Sun, 16 Nov 2003

<samiras…@earthlink.net> wrote in message
news:E1DE22ADB686E240samiras…@earthlink.net...
> I have indy v 9.0.11 installed

That is an old version.  You should consider upgrading.

> I got an error :
>
> [Fatal Error] Required package 'rbRAP76' not found.

That has nothing to do with Indy, because that is not an Indy package nor is
it an extenal package which Indy uses.  Your project simply has an extra
reference to a package that is not installed, or at least can't be found.
You need to change your project to remove that reference.

Gambit

Replies

None

In response to

error posted by samiras…@earthlink.net on Sun, 16 Nov 2003